Bug 478376 - invite a sharing of desktop via Email
invite a sharing of desktop via Email
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdenetwork (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 00:42 EST by Huangzizhe
Modified: 2015-07-13 13:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:42:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-29 00:42:10 EST
Description of problem:
sometimes the server computer don't send the e-mail

Version-Release number of selected component (if applicable):
kdenetwork-3.3.1-4

How reproducible:
sometimes

Steps to Reproduce:
1.Launch the krfb
2.Click the Invite via Email,and click Continue button
3.Enter the Fromer (From ) and Toer (To) in the dialog
4.Click Send icon in the toolbar of the dialog
  
Actual results:
sometimes the server computer don't send the e-mail

Expected results:
the server computer send the e-mail 

Additional info:
Comment 3 Ondrej Vasik 2011-02-18 07:42:46 EST
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.